local fn = _gn(0x9A7D091411C5F684)
--- TASK_WARP_PED_INTO_VEHICLE
-- @param ped :
-- @param vehicle :
-- @param seat :
function Global.TaskWarpPedIntoVehicle(ped, vehicle, seat)
	return _in2(fn, ped, vehicle, seat)
end
